{
  "name": "cura/latest_currency_rate.json",
  "parameter":{
    "main_currency": "PLN",
    "currency_type": "A"
  },
  "query": [
    ["cura_main_currency_id", "=", "main_currency"],
    "and",
    ["cura_currency_rate_type", "=", "currency_type"]
  ],
  "order": ["cura_currency_date", "<"],
  "limit": 1,
  "field": ["cura_currency_date"]
}
